Where is the PostGIS 1.5.1 on Windows 64-bit?

2905
1
08-28-2011 09:51 PM
SatoruGUNJI
Esri Contributor
System requirements of ArcSDE 10.1 for PostgreSQL
http://resourcesbeta.arcgis.com/en/help/system-requirements/10.1/index.html#/ArcGIS_10_1_PostgreSQL_...

ArcSDE needs the combination of PostgreSQL 9.0.2 and PostGIS 1.5.1. However, Application Stack Builder of PostgreSQL 9.0.2 does not list PostGIS. And I could not find PostGIS 1.5.1 for PostgreSQL 9.x.
http://postgis.refractions.net/download/windows/#windbinaries

Where can I get the PostGIS 1.5.1 on 64-bit from? Or do I need build PostGIS from source codes?
0 Kudos
1 Reply
KasiaTuszynska
New Contributor III
Hi Gunji,
Refractions Research, the company that builds PostGIS has not released a 64 bit version on windows for PostGIS 1.5.x. As soon as they do we will test and certify that version, in the mean time PostGIS 1.5.1 is available on Linux, it is also supported on windows 32bit but ArcSDE 10.1 is not supported on 32bit platforms anymore.
Sincerely,
Kasia
0 Kudos